readPgfHeader {affxparser} | R Documentation

## Read the header of a PGF file into a list.

### Description

This function reads the header of a PGF file into a list more details on what the exact fields are can be found in the details section.

### Usage

    readPgfHeader(file)

### Arguments

`file` | `file`:A file in PGF format

### Details

https://www.affymetrix.com/support/developer/fusion/File_Format_PGF_aptv161.pdf

### Value

A list corresponding to the elements in the header.

[Package affxparser version 1.16.0 Index]